/*
Theme Name:     Parkids
Theme URI:      
Description:    Thème du site Corporate
Author:         Anthony Vivien
Author URI:     http://www.pixeldiffusion.com/
Template:       Divi
Version:        1.0
*/


#main-header{
	top:50px !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#page-container {
	padding-top:124px !important;
}
.admin-bar #main-header{
	top:80px !important;
}
/* Arrangement cosmétique top-menu */
#et-top-navigation .et-pb-icon {
	font-size:20px;
}
#top-header {
	min-height:50px;
}
#et-info {
	padding-top:3px;
}
#et-info .et-social-icons {
	display:none;
}
.et_duplicate_social_icons {
	display:inline-block;
}
/*
#et-secondary-nav {
	float:left;
}
 */
.et_pb_equal_columns>.et_pb_column {
	margin-top:auto;
	margin-bottom:auto;
}
sup {
	bottom:0.5em;
	font-size:80%;
	text-transform:lowercase;
}
.no-event {
	pointer-events:none;
}
/* Look du bouton "Contact" du menu en hover */
.contact_button a {
	opacity:1 !important;
	background-color:#B25297;
	border:2px solid #B25297;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding:4px 20px !important;
	margin-top:-3px;
}
/* Look du bouton "Contact" en hover */
#et-secondary-menu .contact_button a:hover {
	border:2px solid #fff;
}
/* Look du bouton "Contact" du menu "fixe" avec notre classe ajoutée en jQuery */
.et_highlight_nav #et-secondary-menu .contact_button a {
	animation:highlight-nav 1.8s ease;
	-webkit-animation:highlight-nav 1.8s ease;
}
/* Construction de l'animation highlight-nav */
@-webkit-keyframes highlight-nav {
	0% {
		-webkit-transform: scale(1);
		transform:scale(1)
	}
	50% {
		-webkit-transform: scale(1.2);
		transform:scale(1.2)
	}
	100% {
		-webkit-transform: scale(1);
		transform:scale(1)
	}
}
@keyframes highlight-nav {
	0% {
		-webkit-transform: scale(1);
		transform:scale(1)
	}
	50% {
		-webkit-transform:scale(1.2);
		transform:scale(1.2)
	}
	100% {
		-webkit-transform:scale(1);
		transform:scale(1)
	}
}

.et-social-icon a {
	padding:6px !important;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.et-social-instagram a:hover {
	background:#517fa4 !important;
	opacity:1 !important;
}
.et-social-twitter a:hover {
	background:#01aced !important;
	opacity:1 !important;
}
.et-social-facebook a:hover {
	background:#39579a !important;
	opacity:1 !important;
}

#footer-bottom .container, #menu-footer {
	text-align:center;
}
#footer-info {
	float:none;
	text-align:center;
}

@media (min-width: 981px) {
	#page-container {
		padding-top:166px !important;
	}
	#main-header.et-fixed-header {
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
	}
}
@media (max-width: 980px) {
	.et_fixed_nav #top-header {
		padding-top:14px;
	}
}